 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(76, 115, 151, 1), rgba(76, 115, 151, 1));
  background-size: cover;
  min-height: 381px;
}

.u-section-1 .u-line-1 {
  margin-top: 126px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 70px calc(((100% - 1140px) / 2)  + 223px) 60px calc(((100% - 1140px) / 2)  + 194px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
    min-height: 491px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2)  + 123px);
    margin-left: calc(((100% - 940px) / 2)  + 94px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 464px;
  }

  .u-section-1 .u-line-1 {
    border-style: solid;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2717px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 458px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 310px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 803px;
  margin: -36px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 274px;
  background-image: url("images/ISOIMPORTADORA-02.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 6px 22px;
}

.u-section-2 .u-image-2 {
  min-height: 274px;
  background-image: url("images/ISOMEDICSUR.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 6px 15px;
}

.u-section-2 .u-image-3 {
  min-height: 274px;
  background-image: url("images/ISODISTRIBUIDORA_Mesadetrabajo1.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 5px 14px;
}

.u-section-2 .u-layout-wrap-2 {
  width: 803px;
  margin: 14px auto 35px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 87px;
  filter: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 6px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 5px;
  margin: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 87px;
  filter: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 5px;
  margin: 6px 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 87px;
  filter: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 5px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 5px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -14px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 246px;
  }

  .u-section-2 .u-image-2 {
    min-height: 246px;
  }

  .u-section-2 .u-image-3 {
    min-height: 246px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 11px;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2692px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 554px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 543px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1336px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 349px;
  }

  .u-section-2 .u-image-2 {
    min-height: 349px;
  }

  .u-section-2 .u-image-3 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 34px;
    margin-bottom: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
  min-height: 592px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 44px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 5.33333px));
  min-height: 434px;
  --gap: 8px;
  grid-auto-columns: calc(33.3333% - 5.33333px);
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-1 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-2 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-3 .u-image-3 {
  height: 270px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  font-weight: 400;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 5.333333333333333px));
    min-height: 358px;
    grid-gap: 45px;
    grid-auto-columns: calc(33.333333333333336% - 5.333333333333333px);
  }

  .u-section-3 .u-image-1 {
    height: 223px;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 223px;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 223px;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 4px));
    min-height: 823px;
    grid-auto-columns: calc(50% - 4px);
  }

  .u-section-3 .u-image-1 {
    height: 256px;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 256px;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 256px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    height: 384px;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 384px;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 384px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 242px;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 242px;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 242px;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1301px;
}

.u-section-4 .u-group-1 {
  min-height: 1302px;
  height: auto;
  margin-top: 0;
  margin-bottom: -1px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 37px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 346px;
  margin-top: 46px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 20px;
}

.u-section-4 .u-gallery-2 {
  height: 345px;
  margin-top: 37px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-3 {
  height: 346px;
  margin-top: 37px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-3 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-gallery-1 {
    height: 260px;
  }

  .u-section-4 .u-gallery-2 {
    height: 259px;
  }

  .u-section-4 .u-gallery-3 {
    height: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-gallery-1 {
    height: 622px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-gallery-2 {
    height: 620px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-gallery-3 {
    height: 622px;
  }

  .u-section-4 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-gallery-1 {
    height: 1428px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-2 {
    height: 1424px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-3 {
    height: 1428px;
  }

  .u-section-4 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-1 {
    height: 912px;
  }

  .u-section-4 .u-gallery-2 {
    height: 909px;
  }

  .u-section-4 .u-gallery-3 {
    height: 912px;
  }
}